.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.386800px;}
._2{margin-left:-1.084000px;}
._1{width:1.214800px;}
.fc2{color:rgb(243,144,29);}
.fc1{color:rgb(79,76,77);}
.fc3{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.000000px;}
.fs3{font-size:20.988000px;}
.fs2{font-size:23.320000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.y0{bottom:478.000000px;}
.y18{bottom:614.370588px;}
.y17{bottom:621.868627px;}
.y16{bottom:629.366823px;}
.y15{bottom:636.864706px;}
.y14{bottom:644.362901px;}
.y13{bottom:651.860784px;}
.y12{bottom:664.223489px;}
.y10{bottom:704.786475px;}
.y11{bottom:709.468063px;}
.yf{bottom:720.719808px;}
.ye{bottom:743.619914px;}
.yd{bottom:767.675967px;}
.yc{bottom:790.576072px;}
.yb{bottom:814.632125px;}
.ya{bottom:837.532230px;}
.y9{bottom:861.588283px;}
.y8{bottom:884.488388px;}
.y7{bottom:908.544441px;}
.y5{bottom:931.444703px;}
.y6{bottom:936.646467px;}
.y4{bottom:955.500756px;}
.y3{bottom:978.400861px;}
.y2{bottom:1002.456914px;}
.y1{bottom:1025.357019px;}
.y19{bottom:1097.275712px;}
.h6{height:12.112000px;}
.h5{height:15.887916px;}
.h4{height:17.606600px;}
.h3{height:27.252000px;}
.h2{height:30.200000px;}
.h7{height:42.224000px;}
.h1{height:759.176471px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:55.792441px;}
.x4{left:57.164270px;}
.x1{left:245.248366px;}
.x3{left:351.967490px;}
.x2{left:597.433142px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.037269pt;}
._2{margin-left:-0.925255pt;}
._1{width:1.036900pt;}
.fs4{font-size:13.656904pt;}
.fs3{font-size:17.914444pt;}
.fs2{font-size:19.904937pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:47.799163pt;}
.y0{bottom:408.000000pt;}
.y18{bottom:524.400000pt;}
.y17{bottom:530.800000pt;}
.y16{bottom:537.200133pt;}
.y15{bottom:543.600000pt;}
.y14{bottom:550.000133pt;}
.y13{bottom:556.400000pt;}
.y12{bottom:566.952267pt;}
.y10{bottom:601.575067pt;}
.y11{bottom:605.571067pt;}
.yf{bottom:615.175067pt;}
.ye{bottom:634.721600pt;}
.yd{bottom:655.254800pt;}
.yc{bottom:674.801333pt;}
.yb{bottom:695.334533pt;}
.ya{bottom:714.881067pt;}
.y9{bottom:735.414267pt;}
.y8{bottom:754.960800pt;}
.y7{bottom:775.494000pt;}
.y5{bottom:795.040667pt;}
.y6{bottom:799.480667pt;}
.y4{bottom:815.573867pt;}
.y3{bottom:835.120400pt;}
.y2{bottom:855.653600pt;}
.y1{bottom:875.200133pt;}
.y19{bottom:936.586800pt;}
.h6{height:10.338276pt;}
.h5{height:13.561234pt;}
.h4{height:15.028228pt;}
.h3{height:23.261121pt;}
.h2{height:25.777406pt;}
.h7{height:36.040569pt;}
.h1{height:648.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:47.622000pt;}
.x4{left:48.792933pt;}
.x1{left:209.333333pt;}
.x3{left:300.424133pt;}
.x2{left:509.942933pt;}
}
